2021年3月22日,阿里云应急响应中心监测到Apache OFBiz官方发布安全更新,修复了CVE-2021-26295 远程代码执行漏洞。


漏洞描述

Apache OFBiz是一个电子商务平台,用于构建大中型企业级、跨平台、跨数据库、跨应用服务器的多层、分布式电子商务类应用系统。2021年3月22日 Apache OFBiz官方发布安全更新,修复了一处由RMI反序列化造成的远程代码执行漏洞(CVE-2021-26295)。攻击者可构造恶意请求,触发反序列化,从而造成任意代码执行,控制服务器。阿里云应急响应中心提醒 Apache OFBiz 用户尽快采取安全措施阻止漏洞攻击。


漏洞复现

阿里云安全工程师已第一时间复现该漏洞。


漏洞评级

CVE-2021-26295 Apache OFBiz 远程代码执行漏洞 严重


漏洞细节:未公开

漏洞POC:已知

漏洞EXP:已知

在野利用:未知


影响版本

Apache OFBiz < 17.12.06


安全版本

Apache OFBiz 17.12.06


安全建议

升级 Apache OFBiz 至安全版本。


相关链接

https://seclists.org/oss-sec/2021/q1/255



云盾WAF已可防护该类漏洞,并提供7天免费漏洞应急服务,为您争取漏洞修复时间,应急开通地址:https://c.tb.cn/I3.XzCtR

阿里云云安全中心应急漏洞模块已支持对该漏洞一键检测
阿里云云防火墙已可防御此漏洞攻击


我们会关注后续进展,请随时关注官方公告。

如有任何问题,可随时通过工单或服务电话95187联系反馈。

阿里云应急响应中心

2021.3.22

欢迎关注阿里云应急响应公众号

点击收藏 | 0 关注 | 0
  • 动动手指,沙发就是你的了!
登录 后跟帖